/* photo */
#photo {
	margin-top: 10px;
	margin-bottom: 15px;
	width: 100%;
}

#photo h2 {
	text-align: center;
}



/* list */
#list {
	margin: 0px 0px 10px 0px;
}

.head {
	color: #ffffff;
	margin: 0px 10px 0px 10px;
	padding: 7px 0px 5px 10px;
	-webkit-border-top-right-radius:4px;
	-moz-border-top-right-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-top-left-radius:4px;
	border-top-left-radius:4px;
	border:1px solid #336600;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #339933), color-stop(100%, #336600));
	background-image:-webkit-linear-gradient(#339933, #336600);
	background-image:-moz-linear-gradient(#339933, #336600);
	background-image:linear-gradient(#339933, #336600);
}

.head div.icon {
	margin-right: 10px;
	float: left;
}

.head div.ttl {
	margin-top: 5px;
	text-shadow:0px 1px 1px #000000;
	float: left;
}

/* bukken */
#list div.bukken {
	margin: 0px 10px;
	padding: 10px 5px;
	border-top: 1px solid #336600;
	border-right: 1px solid #336600;
	border-left: 1px solid #336600;
	background: #ffffff;
}

.listHead {
	margin: 0px 10px;
	padding:0 0px;
}

.listHead div {
	position:relative;
}

.listHead div.Btn {
	margin-top: 5px;
	/*background-image:url(../img/icon_new.png);*/
	background-size:36px 36px;
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

.listHead {
	padding: 0px 7px 0px 7px;
	color:#222222;
	-webkit-border-top-right-radius:4px;
	-moz-border-top-right-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-top-left-radius:4px;
	border-top-left-radius:4px;
	border:1px solid #336600;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #339933), color-stop(100%, #336600));
	background-image:-webkit-linear-gradient(#339933, #336600);
	background-image:-moz-linear-gradient(#339933, #336600);
	background-image:linear-gradient(#339933, #336600);
}

.listHead .title {
	display:table-cell;
	padding-right:20px;
	padding-left:20px;
	color: #ffffff;
	text-shadow:0px 1px 1px #000000;
	vertical-align:middle;
}

.listHead .img {
	display:table-cell;
	vertical-align:top;
	width:36px;
	height:36px;
}

#list div.odd {
	background: #ffffff;
}

#list div.even {
	background: #ffebb9;
}

#list div.bukken h3 {
	font-size:120%;
	margin-bottom: 5px;
}

#list div.bukken p.addrs {
	color: #00000;
	font-weight: bold;
	line-height: 1.5em;
}

#list div.bukken div.icon {
	margin-bottom: 5px;
}

#list div.bukken div.icon ul {
	margin-bottom: 5px;
}

#list div.bukken div.icon li {
	display: inline;
}

#list div.bukken div.photo {
	margin-bottom: 5px;
}

#list div.bukken div.photo div.column {
	margin: 0px auto;
	width: 284px;
}

#list div.bukken div.photo div.column div.pht {

	margin: 5px;
	width: 130px;
	height: 90px;
	text-align: center;
	background: #e6e6e6;
	float: left;
}

#list div.bukken div.spec {
	/*font-size: 80%;*/
}

/* detail */
.detail {
	margin: 0px auto;
	width: 280px;
}

.detail .btn a {
	display: table;
	vertical-align: middle;
	/*text-align: left;*/
	width: 100%;
	padding: 13px 10px;
	font-weight: bold;
}

.detail .btn a:after {
	content:"";
	float:right;
	width:9px;
	height:13px;
	background-image:url(../img/arrow_05_r.png);
	background-size:9px 13px;
	background-repeat:no-repeat;
	background-position:0;
}

.btnDetail {
	display:block;
	border:1px solid #d1d1d1;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fab689), color-stop(100%, #fa6403));
	background-image:-webkit-linear-gradient(#fab689, #fa6403);
	background-image:-moz-linear-gradient(#fab689, #fa6403);
	background-image:linear-gradient(#fab689, #fa6403);
	text-align:center;
}

.btnDetail a {
	text-decoration: none;
	color: #ffffff;
	text-shadow: -1px -1px 0px #fa6403;
}

/* table */
#list div.bukken div.spec table {
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-collapse: collapse;
	border-spacing: 0px;
}

#list div.bukken div.spec th {
	padding-bottom: 5px;
	padding-left: 0px;
	width: 58px;
	font-weight: normal;
	text-align: left;
}

#list div.bukken div.spec td {
	padding-bottom: 5px;
	padding-left: 5px;
}

/* agent */
.agent {
	margin: 0px auto;
	width: 280px;
}

.agent .btn a {
	display: table;
	vertical-align: middle;
	/*text-align: left;*/
	width: 100%;
	padding: 13px 10px;
	font-weight: bold;
}

.agent .btn a:after {
	content:"";
	float:right;
	width:9px;
	height:13px;
	background-image:url(../img/arrow_05_r.png);
	background-size:9px 13px;
	background-repeat:no-repeat;
	background-position:0;
}

.btnAgent {
	display:block;
	border:1px solid #d1d1d1;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #46c972), color-stop(100%, #009933));
	background-image:-webkit-linear-gradient(#46c972, #009933);
	background-image:-moz-linear-gradient(#46c972, #009933);
	background-image:linear-gradient(#46c972, #009933);
	text-align:center;
}

.btnAgent a {
	text-decoration: none;
	color: #ffffff;
	text-shadow: -1px -1px 0px #009933;
}

/* listBtm */
#listBtm {
	color: #ffffff;
	margin: 0px 10px 0px 10px;
	height: 4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	border-right:1px solid #336600;
	border-bottom:1px solid #336600;
	border-left:1px solid #336600;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #339933), color-stop(100%, #336600));
	background: #ffffff;
}

/* a */
a {
	text-decoration:none;
}

/* paging */
.paging {
	margin: 20px 10px;
}

.paging div.prev {
	width: 50%;
	float: left;
}

.paging div.next {
	width: 50%;
	text-align: right;
	float: left;
}

/* openhouse */
.openhouse {
	margin: 0px 10px 0px 10px;
}

.openhouse div.tab {
	height: 48px;
	color:#000099;
	-webkit-border-top-right-radius:4px;
	-moz-border-top-right-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-top-left-radius:4px;
	border-top-left-radius:4px;
	border-top:1px solid #0099ff;
	border-right:1px solid #0099ff;
	border-left:1px solid #0099ff;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #cde1ff), color-stop(100%, #a0c8ff));
	background-image:-webkit-linear-gradient(#cde1ff, #a0c8ff);
	background-image:-moz-linear-gradient(#cde1ff, #a0c8ff);
	background-image:linear-gradient(#cde1ff, #a0c8ff);
}

.openhouse div.tab {
	position: relative;
}

.openhouse div.tab div.icon {
	margin-top: 9px;
}

.openhouse .title {
	display:table-cell;
	padding-right:3px;
	padding-left:3px;
	text-align:center;
	font-weight:bold;
	text-shadow:0px 1px 1px #ffffff;
}

.openhouse .img {
	display:table-cell;
	width:36px;
	height:36px;
	vertical-align:top;
}

.openhouse div.tab div.ttl {
	top: 15px;
	left: 50px;
	position: absolute;
}

.openhouse div.tab div.ttl h2 {
	text-shadow:0px 1px 1px #cccccc;
}

.openhouse div.tab p {
	position:absolute;
	right: 5px;
	top: 21px;
}

.openhouse div.text {
	padding: 0px;
	border-right: solid 1px #336600;
	border-bottom: solid 0px #336600;
	border-left: solid 1px #336600;
	background: #ffffff;
}

/* openhouse cell */
.openhouse .cell .btn a {
	display: table;
	vertical-align: middle;
	text-align: left;
	width: 100%;
	padding: 20px 10px 20px 50px;
}

.openhouse .cell .btn a:after {
	content:"";
	float:right;
	width:9px;
	height:13px;
	background-image:url(../img/arrow_03_r.png);
	background-size:9px 13px;
	background-repeat:no-repeat;
	background-position:0;
}

.openhouse .name {
	display:block;
	border-top:1px solid #e5e5e5;
	background:#ffffff;
}

.openhouse .name a {
	text-decoration:none;
	color:#000000;
}

/* bottom */
.openhouse div.bottom {
	margin-bottom: 6px;
	height: 8px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	border-top:0px solid #0099ff;
	border-right:1px solid #0099ff;
	border-bottom:1px solid #0099ff;
	border-left:1px solid #0099ff;
	background: #a0c8ff;
}

/* search */
#search {
	margin-bottom: 20px;
	padding: 10px 0px;
	background: #d9ccb0;
}

.searchHead {
	margin: 0px 10px;
	padding:0 0px;
}

.searchHead div {
	position:relative;
}

.searchHead div.Btn {
	margin-top: 5px;
	background-image:url(../img/icon_loupe.png);
	background-size:28px 28px;
	background-repeat:no-repeat;
	background-position: 0px 3px;
}

.searchHead {
	padding: 0px 0px 0px 10px;
	color:#222222;
	-webkit-border-top-right-radius:4px;
	-moz-border-top-right-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-top-left-radius:4px;
	border-top-left-radius:4px;
	border:1px solid #336600;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #339933), color-stop(100%, #336600));
	background-image:-webkit-linear-gradient(#339933, #336600);
	background-image:-moz-linear-gradient(#339933, #336600);
	background-image:linear-gradient(#339933, #336600);
}

.searchHead .title {
	display:table-cell;
	padding-right:5px;
	padding-left:5px;
	color: #ffffff;
	text-shadow:0px 1px 1px #000000;
	vertical-align:middle;
}

.searchHead .img {
	display:table-cell;
	vertical-align:top;
	width:36px;
	height:36px;
}

/* area */
.area {
	margin: 0px 10px 0px 10px;
}

.area div.tab {
	height: 50px;
	color:#222222;
	border-top:0px solid #336600;
	border-right:1px solid #336600;
	border-bottom:0px solid #336600;
	border-left:1px solid #336600;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fafafa), color-stop(100%, #dcdcdc));
	background-image:-webkit-linear-gradient(#fafafa, #cccccc);
	background-image:-moz-linear-gradient(#fafafa, #cccccc);
	background-image:linear-gradient(#fafafa, #cccccc);
}

.area div.tab {
	position: relative;
}

.area div.tab div.icon {
	top: 10px;
	left: 10px;
	position: absolute;
}

.area div.tab div.ttl {
	top: 15px;
	left: 50px;
	position: absolute;
}

.area div.tab div.ttl h2 {
	text-shadow:0px 1px 1px #cccccc;
}

.area div.tab p {
	margin: 20px 10px 0px 0px;
	float: right;
}

.area div.text {
	padding: 0px;
	border-right: solid 0px #336600;
	border-bottom: solid 0px #336600;
	border-left: solid 0px #336600;
	background: #ffffff;
}

/* train */
.train {
	margin: 0px 10px 0px 10px;
}

.train div.tab {
	height: 50px;
	color:#222222;
	border-top:0px solid #336600;
	border-right:1px solid #336600;
	border-bottom:0px solid #336600;
	border-left:1px solid #336600;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fafafa), color-stop(100%, #dcdcdc));
	background-image:-webkit-linear-gradient(#fafafa, #dcdcdc);
	background-image:-moz-linear-gradient(#fafafa, #dcdcdc);
	background-image:linear-gradient(#fafafa, #dcdcdc);
}

.train div.tab {
	position: relative;
}

.train div.tab div.icon {
	top: 10px;
	left: 10px;
	position: absolute;
}

.train div.tab div.ttl {
	top: 15px;
	left: 50px;
	position: absolute;
}

.train div.tab div.ttl h2 {
	text-shadow:0px 1px 1px #cccccc;
}

.train div.tab p {
	margin: 20px 10px 0px 0px;
	float: right;
}

.train div.text {
	padding: 0px;
	border-right: solid 1px #336600;
	border-bottom: solid 0px #336600;
	border-left: solid 1px #336600;
	background: #ffffff;
}

/* content */
.content div.tab {
	height: 60px;
	color:#222222;
	border-top: solid 1px #c8c8c8;
	background: #f5fad7;
}

.content div.tab {
	position: relative;
}

.content div.tab div.ttl {
	top: 22px;
	left: 10px;
	position: absolute;
}

.content div.tab div.ttl h3 {
	margin-left: 10px;
	padding-left: 12px;
	text-shadow:0px 1px 1px #ffffff;
	background: url(../img/icon_head.gif) no-repeat 0px 1px;
}

.content div.tab p {
	margin: 14px 15px 0px 0px;
	float: right;
}

.content div.text {
	padding: 0px;
	border-right: solid 1px #336600;
	border-bottom: solid 0px #336600;
	border-left: solid 1px #336600;
	background: #ffffff;
}

/* area cell */
.area .cell .btn a {
	display: table;
	vertical-align: middle;
	text-align: left;
	width: 100%;
	padding: 20px 10px 20px 50px;
}

.area .cell .btn a:after {
	content:"";
	float:right;
	width:9px;
	height:13px;
	background-image:url(../img/arrow_03_r.png);
	background-size:9px 13px;
	background-repeat:no-repeat;
	background-position:0;
}

.area .name {
	display:block;
	border-top:1px solid #e5e5e5;
	background:#ffffff;
}

.area .name a {
	text-decoration:none;
	color:#000000;
}

/* train cell */
.train .cell .btn a {
	display: table;
	vertical-align: middle;
	text-align: left;
	width: 100%;
	padding: 20px 10px 20px 50px;
}

.train .cell .btn a:after {
	content:"";
	float:right;
	width:9px;
	height:13px;
	background-image:url(../img/arrow_03_r.png);
	background-size:9px 13px;
	background-repeat:no-repeat;
	background-position:0;
}

.train .name {
	display:block;
	border-top:1px solid #e5e5e5;
	background:#ffffff;
}

.train .name a {
	text-decoration:none;
	color:#000000;
}

/* cellTtl */
.cellTtl {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 35px;
	border-top: 1px solid #e5e5e5;
	background: #f5f5f5;
}

/* bottom */
.bottom {
	margin-bottom: 10px;
	height: 7px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;
	border:1px solid #336600;
	background: #336600;
}

/* office */
.office {
	margin: 0px 10px 0px 10px;
}

.office div.tab {
	height: 44px;
	color:#222222;
	-webkit-border-top-right-radius:8px;
	-moz-border-top-right-radius:8px;
	border-top-right-radius:8px;
	-webkit-border-top-left-radius:8px;
	-moz-border-top-left-radius:8px;
	border-top-left-radius:8px;
	border-top:1px solid #336600;
	border-right:1px solid #336600;
	border-left:1px solid #336600;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #ffffff));
	background-image:-webkit-linear-gradient(#ffffff, #ffffff);
	background-image:-moz-linear-gradient(#ffffff, #ffffff);
	background-image:linear-gradient(#ffffff, #ffffff);
}

.office div.tab {
	position: relative;
}

.office div.tab div.icon {
	top: 10px;
	left: 10px;
	position: absolute;
}

.office div.tab div.ttl {
	top: 15px;
	left: 50px;
	position: absolute;
}

.office div.tab div.ttl h2 {
	text-shadow:0px 1px 1px #cccccc;
}

.office div.tab p {
	margin: 20px 10px 0px 0px;
	float: right;
}

.office div.text {
	padding: 0px;
	border-right: solid 1px #336600;
	border-bottom: solid 0px #336600;
	border-left: solid 1px #336600;
	background: #ffffff;
}

/* office cell */
.office .cell .btn a {
	display: table;
	vertical-align: middle;
	text-align: left;
	width: 100%;
	padding: 20px 10px 20px 50px;
}

.office .cell .btn a:after {
	content:"";
	float:right;
	width:9px;
	height:13px;
	background-image:url(../img/arrow_03_r.png);
	background-size:9px 13px;
	background-repeat:no-repeat;
	background-position:0;
}

.office .name {
	display:block;
	border-top:1px solid #e5e5e5;
	background:#ffffff;
}

.office .name a {
	text-decoration:none;
	color:#000000;
}

/* bottom */
.office div.bottom {
	margin-bottom: 0px;
	height: 8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-bottom-right-radius:8px;
	border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-bottom-left-radius:8px;
	border-bottom-left-radius:8px;
	border-top:0px solid #336600;
	border-right:1px solid #336600;
	border-bottom:1px solid #336600;
	border-left:1px solid #336600;
	background: #ffffff;
}

/* cellTtl */
.cellTtl {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 35px;
	border-top: 1px solid #e5e5e5;
	background: #f5f5f5;
}
